body {
	margin: 0;
	padding: 0;
	font: 11px "Lucida Grande", "Arial", "Helvetica", "Verdana", "sans-serif";
	background: #1d1d20;
	color: #b3b3bb;
}

/*redefine*/

::-moz-selection {
	background: #111;
	color: #eee;
}

::selection {
	background: #111;
	color: #eee;
}

h1, h2, h3, h4, p, ul {
	margin: 0;
	padding: 0;
	font-weight: normal;
	list-style: none;
}

a:link, a:visited {
	color: #7389ae;
}

a:hover, a:active {
	color: #faec8f;
}

a {
	outline: none;
}

/*shared*/

span.clr {
	display: block;
	clear: both;
}



/*sidebar*/

#sidebar {
	position: relative;
	z-index: 1;
	width: 150px;
	left: 10px;
	top: -10px;
}

#sidebar ul {
	list-style: none;
}

#sidebar a, #sidebar h3.cat {
	width: 115px;
	display: block;
	padding: 3px 5px 3px 10px;
	background: url(images/tab_small.gif) center right no-repeat;
	margin: 5px 0;
	text-decoration: none;
}

#sidebar a {
	color: #595965;
}

#sidebar a.big, #sidebar h3.cat {
	background: url(images/tab_big.gif) center right no-repeat;
	padding: 4px 5px 4px 10px;
	margin: 8px 0;
}

#sidebar h3 {
	font-size: 13px;
}

#sidebar h3.cat {
	color: #cbcbcb;
	text-shadow: 1px 2px 1px #222;
}

#sidebar a.big {
	color: #fff;
}


